package cz.moneta.test.dsl.cagw.api.v4;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.api.v4.token.TokenBuilder;

public class V4Builder extends CaGwBuilder {

    public V4Builder(Harness harness) {
        super(harness);
    }

    public TokenBuilder token() {
        return new TokenBuilder(harness);
    }

}